#
#Tue May 19 13:21:16 BST 2020
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Dugi opis
com.sap.zen.firefly.impl.TEXT_FILTERS=Filteri
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Naziv upita
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=Sve u ra\u0161\u010Dlambi
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Vrijednost klju\u010Dne brojke silazno
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Ukloni mjeru iz prikaza
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Nema ni\u0161ta za prikaz, jer nema podataka na osi redova ili stupaca.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=Vrijednost {0} neva\u017Ee\u0107a.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Najdetaljnije u redovima
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=ili
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Podre\u0111eni \u010Dvor ispod nadre\u0111enog
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Podre\u0111eni \u010Dvor iznad nadre\u0111enog
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Tekst i klju\u010D
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Klju\u010D uzlazno
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Sa\u017Emi nule u stupcima
com.sap.zen.firefly.impl.CONTEXTMENU_display=Prikaz
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=nije izme\u0111u
com.sap.zen.firefly.impl.pause=Pauziraj
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=Odaberi hijerarhiju
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=% zadnjih
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Sa\u017Emi nule u redovima
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=Srednji opis
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Ukloni iz filtera
com.sap.zen.firefly.impl.SORTED_DESCENDING=Sortirano silazno. Odaberite za sortiranje uzlazno.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=donji zbroj
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hijerarhije
com.sap.zen.firefly.impl.refresh=Obnovi
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Poravnanje \u010Dvora ni\u017Ee razine
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Dodatne postave
com.sap.zen.firefly.impl.COLUMNS=STUPCI
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Kompaktni prikaz nije mogu\u0107 pomo\u0107u dimenzije {0}
com.sap.zen.firefly.impl.prompts=Upiti
com.sap.zen.firefly.impl.dimensions=Dimenzije
com.sap.zen.firefly.impl.ColWidthDblClk=Pritisnite dvaput za prilago\u0111avanje \u0161irine stupca
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=Nema podataka za prikaz
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Otka\u017Ei
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Opis infoProvidera
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Vrijednost klju\u010Dne brojke uzlazno
com.sap.zen.firefly.impl.TEXT_VARIABLES=Varijable
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Klju\u010D silazno
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=zadnjih N
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Zadnje a\u017Euriranje podataka
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=Nema hijerarhije
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Sortiraj
com.sap.zen.firefly.impl.TEXT_CHANGED=Zadnja promjena
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Ukupni iznosi
com.sap.zen.firefly.impl.cancel=Otka\u017Ei
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Tekst silazno
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Decimalna mjesta
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Kompaktni prikaz u redovima
com.sap.zen.firefly.impl.TEXT_CREATED=Kreirano
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Format brojeva
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=Pro\u0161iri sve
com.sap.zen.firefly.impl.text=Tekst
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Vrednuj pravila s
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=Sakrij ukupne iznose
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Ukloni sva pravila
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=InfoProvider
com.sap.zen.firefly.impl.SORTED_ASCENDING=Sortirano uzlazno. Odaberite za sortiranje silazno.
com.sap.zen.firefly.impl.resultset_too_large=Upit je vratio vi\u0161e rezultata nego \u0161to se moglo prikazati. Za prikaz rezultata dodatno filtrirajte odabir. Tako\u0111er mo\u017Eete upotrijebiti i Excel funkciju eksporta za prikaz svih rezultata.
com.sap.zen.firefly.impl.CONTEXTMENU_default=Preddefinirano
com.sap.zen.firefly.impl.key=Klju\u010D
com.sap.zen.firefly.impl.CONTEXTMENU_key=Klju\u010D
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Dodaj mjeru u prikaz
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Tehni\u010Dke informacije
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Poka\u017Ei ukupne iznose na dnu
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Postavi kao filter
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Sortiraj prema hijerarhiji
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Vrednuj u dimenzijama
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Definiraj uvjete
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=prvih N
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=Sakrij ukupne iznose ako samo jedan \u010Dlan
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Opis upita
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=% prvih
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Prika\u017Ei faktor skaliranja u zaglavlju za sve mjere
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filter
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=Naziv InfoProvidera
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Atributi
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=Sa\u017Emi sve
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Kompaktni prikaz u stupcima
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Pro\u0161iri do razine
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=nije jednako
com.sap.zen.firefly.impl.total=Ukupni iznos
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Definiraj uvjete
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=Vrijednost {0} neva\u017Ee\u0107a za tip {1}.
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Pravila
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Datum zadnje obnove
com.sap.zen.firefly.impl.CONTEXTMENU_text=Tekst
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Faktor skaliranja
com.sap.zen.firefly.impl.TEXT_REFRESHED=Zadnje obnovljeno
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Pro\u0161iri \u010Dvor hijerarhije
com.sap.zen.firefly.impl.CONTEXTMENU_jump=Prijelaz na
com.sap.zen.firefly.impl.saveTile=Snimi kao podekran
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Zadnji obnovio
com.sap.zen.firefly.impl.ROWS=REDOVI
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hijerarhija
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Klju\u010D i tekst
com.sap.zen.firefly.impl.grand_total=Kona\u010Dni iznos
com.sap.zen.firefly.impl.TEXT_QUERY=Upit
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=i
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Najdetaljnije u stupcima
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filtriraj \u010Dlan
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Datum kreiranja
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Tekst uzlazno
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Ra\u0161\u010Dlamba
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Datum zadnje promjene
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Kreirao
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Poka\u017Ei ukupne iznose
com.sap.zen.firefly.impl.UNSORTED=Nesortirano. Odaberite za sortiranje uzlazno.
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Zadnji promijenio
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Kratki opis
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=Odaberi dimenziju
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filtriraj \u010Dlan i ukloni iz osi
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Poka\u017Ei ukupne iznose na vrhu
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Razine
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=vr\u0161ni zbroj
com.sap.zen.firefly.impl.measures=Mjere
